How to install witty-doc on Debian 9 (Stretch)